{
  "advancement.luistercorp.structure.candy_cane_all.title": "Übermäßiger Weihnachtlicher Zucker",
  "advancement.luistercorp.structure.candy_cane_all.description": "Finde Alle Varianten der Zuckerstangen",

  "advancement.luistercorp.structure.candy_cane_one.title": "Dekorative und Schöne Zuckerstangen",
  "advancement.luistercorp.structure.candy_cane_one.description": "Finde Eine Variante der Zuckerstange",

  "advancement.luistercorp.structure.christmas_market.title": "Nicht Alle Läden Schließen Zu Weihnachten",
  "advancement.luistercorp.structure.christmas_market.description": "Finde den Weihnachtlichen Plünderer-Markt",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Für die Feiertage Geschmücktes Portal",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Finde das Weihnachtliche Netherportal",

  "advancement.luistercorp.structure.christmas_tree.title": "Ein Baum, und Viele Geschenke",
  "advancement.luistercorp.structure.christmas_tree.description": "Finde den Weihnachtsbaum",

  "advancement.luistercorp.structure.santas_sleigh.title": "Schlittenfahrt und Schnee",
  "advancement.luistercorp.structure.santas_sleigh.description": "Finde den Schlitten des Weihnachtsmanns",

  "advancement.luistercorp.structure.snowy_man.title": "Prächtiger Schneemann",
  "advancement.luistercorp.structure.snowy_man.description": "Finde den Schneemann",

  "advancement.luistercorp.structure.toy_train.title": "Nächster Halt, 25. Dezember",
  "advancement.luistercorp.structure.toy_train.description": "Finde den Spielzeugzug"
}
